Bug 138956 - "Enter values" dialog appears in inconvenient place
"Enter values" dialog appears in inconvenient place
Status: VERIFIED FIXED
Product: db
Classification: Unclassified
Component: Show Data
6.x
All Windows XP
: P2 (vote)
: 6.x
Assigned To: _ ahimanikya
issues@db
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-03 16:04 UTC by Roman Mostyka
Modified: 2008-07-07 12:10 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Mostyka 2008-07-03 16:04:24 UTC
1. Rightclick some table and choose "View Data".
2. Click "Insert a record." button.

Result: Dialog appears not in the center of IDE, but in the left bottom corner.

3. Move dialog and close it.
4. Click "Insert a record." button.

Result: Dialog again appears not in the center of IDE, but in the left bottom corner. It is not quite convenient place
at least for me on Windows XP.
Comment 1 _ ahimanikya 2008-07-04 12:00:30 UTC
Fixed.
http://hg.netbeans.org/dbdataview/rev/d162fff6f36d
Comment 2 Roman Mostyka 2008-07-07 12:10:44 UTC
Verified with build 080707.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo